@CHARSET "ISO-8859-1";

html {
	/* font: 90%/1.3 arial,univers,sans-serif; */
	background:#F5F5F4;
	/* behavior: url(c/ie-css3.htc);	 */
}

body {
	behavior: url(c/csshover3.htc); 
}


a.product:hover {
	/*text-decoration: underline;
	color: #0000FF;*/
	color: #940022;
	text-decoration: none;
}


.productError{
	color: #FF0000;
	font-size: 1em;
	padding-left: 10px;
}	
#progressbar {
	margin: 60px auto;
	width:850px;
	clear: both;
	height: 104px;
	/* border: 2px solid #AA88FF; */
}

.textfocus { 
  /* border: 2px solid #AA88FF; */
   /*  background-color: #F1F1F1; */ 
} 

.td_active_biz {
	width:18%;
	background-color:#4697D4;
	vertical-align:center;

	color:#ffffff;
	font-weight:bold;
	font-family:Arial;
	font-size: 10pt;
	
	height: 30px;
	text-align: center;
	line-height:2em;
	
	float:left;
	margin-right:4px;
}

.td_next_biz {

	width:20%;
	background-color:#EBEBEB;
	vertical-align:center;

	color:#000000;
	font-weight:bold;
	font-family:Arial;
	font-size: 10pt;
	
	height: 30px;
	text-align: center;
	line-height:2em;
	
	float:left;
	margin-right:4px;
}


#boxhead h2 {
	/* margin: 0;
	padding: 7px 0px 7px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em;
	font-size: 15pt;
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; Safari-only, but cool */
	
	margin: 0;
	Font-Family: Lato; 
	Font-Weight: Bold;
	Size: 24PX;
	Line-Height: 36PX;
	Color: #AB111A;
/* 	margin-left: 15px; */
	margin-left: 0px;
}

#boxbody {
	/* margin: 1px auto; */
	/* padding: 5px 0px 0px 0px; */
	/*border:0px solid #99CCCC;*/
	
	/* background: #fff; */
}

form {
	/* background-color:#ffffff; */
	/* padding: 0.1em 1em;
	padding-bottom:8px; */
	/* margin:0.1em; */
}





.longbutton {
	width:250px;
	height:40px;
}





label {
	float:left;
	/* width:13em; */
	/* text-align:right; */
	margin-right:0.5em;
	/*border: solid 1px red;*/
}

labelext {
	float:left;
	text-align:right;
	margin-right:1em;
}

.zipvalidatemsg{
	color:#F00; 
	/* width:190px;
	float:right; */
	margin-right:10px;
	display:none;
}
form table.contenttable{
	margin-top: 0px;
	/*background-color:#F4FAFD;*/
}
form table.contenttable td	{
	/* padding-top:5px;
	padding-bottom:5px;
	vertical-align:top; */
}

.radio {
	/*position:relative;*/
	
}

.radio label, .radio input {
	vertical-align:top;
	display:inline;
	float:none;
	width:auto;
	/* background:#fff; */
	border:none;
}

.demographicDiv input {
	vertical-align:top;
	display:inline;
	float:none;
	width:auto;
}

.demographicDiv label {
	vertical-align:top;
	display:inline;
	float:none;
	width:auto;
	/* background:#fff; */
	border:none;
}

.demographicDiv div {
	float:left;
	white-space:nowrap;
	clear:none;
}

.radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}

fieldset div {
	margin:0.2em 0;
	clear:both;
}

.smallfieldset {
	border:1px ridge #cccccc; 
	/* padding:0px 0px 0px 0px; */
	margin-right:0px;
	width: 345px;
	/*background-color:#f9f9f9;*/
}

.infocontent {
	/*margin: 0 5px;*/
	background-color:#f4f4f4;
	/*overflow:hidden;*/
	width: 345px;
	overflow: auto;
	/*border: solid 1px #000;*/
	height: auto;
}





legend span {
	width:10em;
	text-align:right;
}

.blurfield {
	color: #999;
}	

.errorfield {
	border:1px solid #ff0000;
	/*background:#F7F9CD;*/
}

.errorlabel {
	color:#ff0000;
	/*padding-bottom: 10px;*/
}
.errorinputhover:hover, .errorinputfocus:focus {
	border-color:#ff0000;
}
.tooltip{
	background-color:#F7F9CD;
	border:1px solid #f00;
	padding:10px 15px;
	display:none;
	color:#f00;
	text-align:left;
	font-size:14px;

	/*
	To handle extra-wide error messages as in Disclosures 
	width: 250px; 
	*/
	z-index: 5;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	box-shadow: 0 0 10px #000;
	
	/*behavior: url(c/ie-css3.htc);*/	
}

.footer {
	/* border: 1px solid #dfdfdf; */
	padding: 5px 0px 5px 5px;
	background-color: #FFFFFF;
	height: 80px;
}

.footcntntdiv {
	margin: 0px auto;
	width:850px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.footer a{
	color: #000;	
	text-decoration: none;
}

.footer a:hover{
	color: #666;
	text-decoration: none;
}

.footer a:visited{
	color: #000;
	text-decoration: none;
}


#newselect {
		border:1px solid;
	 	background-color:#F7F9CD;
	  	position:absolute; 
		cursor:pointer;
		background:#fafafa;
		font:1.15em univers, arial, sans-serif;
		z-index: 99;
		}
#newselect p:hover {
		color:#fff;
		background-color:#3399FF;
		}
#newselect p {
		margin:0;
		padding:0;
		background-color:#F7F9CD;
		}
		
p {	/* color: #666666; font-size: 13pt; OLD font-size: 14px; */
/* 	Font-Family: Georgia; (Regular) */
	Size: 16PX;
	Line-Height: 30PX;
	Color: #232B37;
	Link: #3EABAD;
	Link Rollover: Underline;
	margin-top: 60px;
	margin-bottom: 0px;
	Font-Family: lato;
}
p.requiredindicator {font-weight:bold !important;font-size:11px !important;margin-bottom:0 !important;padding-bottom:0 !important; color:#393486;}
  
p b { /* color: #333333; font-size: 13pt; OLD font-size: 14px; */
	Font-Family: Georgia; /* (Bold) */
	Size: 16PX;
	Line-Height: 30PX;
	Color: #232B37;
	
}

ul{
	margin-top: 0px;
	margin-bottom: 0px;
}

li{
	Font-Family: Lato;
/* 	Font-Family: Georgia; (Regular) */
	Size: 16PX;
	Line-Height: 30PX;
	Color: #232B37;
	/* Link: #3EABAD;
	List-style-type: disk; */
}
/* li {
	color: #666666; 
	font-size: 14px;
	
} */
td {
	color: #5F6778; 
	/*font-size: 13pt; OLD*/ 
	font-size: 14px; 
	/* margin-bottom: 30px */
	Font-Family: Lato;
}

td  label {
	Font-Family: Lato;/*  (Regular Italic) */ 
	font-weight: 400;
	Size: 12PX;
	Color: #5F6778;
/* 	margin-top: 30px; */
/* 	margin-bottom: 10px; */
	margin-top: 15px;
	margin-bottom: 5px;
	width: auto;
	display: block;
	padding-left: 1px;
}

th {
	Font-Family: Lato;
}
.spanlbl{
	Font-Family: Georgia;/*  (Regular Italic) */ 
	Size: 18PX;
	/* Line-Height: 28PX; */
	Color: #5F6778;
}

.righttd{
	text-align: right;
}

.righttd label {
	padding-left: 51px;
}

a { color: #3EABAD; text-decoration: none;}
td  b {color: #333333; /*font-size: 13pt; OLD*/ font-size: 14px;}
a span {font-size: inherit; }
		
		
		
.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: white;
width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

#preview{
	position:absolute;
	/* border:1px solid #ccc; */
	/* background:#333; */
	padding:0px;
	display:none;
	/* color:#fff; */
}
